This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 909939 - CVE-2012-6129 transmission: Stack-based buffer overflow (DoS) when processing acknowledgements [fedora-16]
CVE-2012-6129 transmission: Stack-based buffer overflow (DoS) when processing...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-6129
  Show dependency treegraph
 
Reported: 2013-02-11 08:40 EST by Jan Lieskovsky
Modified: 2013-02-13 05:32 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-11 14:17:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-02-11 08:40:48 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-16 tracking bug for transmission: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2013-02-11 08:40:55 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=909934,909939
Comment 2 Rahul Sundaram 2013-02-11 14:17:43 EST
EOL is tomorrow.  There isn't enough time to backport and push out a fix for this

https://lists.fedoraproject.org/pipermail/announce/2013-January/003138.html

Note You need to log in before you can comment on or make changes to this bug.